﻿

#header{
	width:100%;
	background: #616161;
	position: fixed;
	z-index:10;
	top:0;
}

#header .header{
	width: 990px;
	padding: 5px 0;
	height:40px;
	margin: 0 auto;
}

#header img{
	float: left;
}

#header div.wiki{
	line-height:120%;
	font-weight: bold;
	padding:  0;
	display: table-cell;
	vertical-align:middle;
	height:40px;
	color: #ccc;
	width: 137px;
}

#headertop {
    font-size: 13px;
    padding: 2px 0 0 0;
    margin: 0;
    color: #303f3e;
    font-family: Tahoma, sans-serif;
}

    #headertop ul {
        float: left
    }

    #headertop li {
        margin: 4px 0;
        width: 140px;
    }

        #headertop li a {
            display: block;
            padding: 2px 0px;
            background: #6dbdd6;
            text-decoration: none;
            color: #fff;
            -webkit-border-radius: 2px;
            -moz-border-radius: 2px;
            border-radius: 2px;
        }

    #headertop a:hover {
        background-color: #fff;
        text-decoration: none;
        color: #444;
    }
#dialog-confirm{display:none}


.site-title {
	display: inline-block;
	margin: 0;
	padding: 0;
	color: #303030;
	text-decoration: none;
	font-weight: bold;
	font-size: 44px;
	font-size: 2.75rem;
	font-family: 'Magra', sans-serif;
}


.site-title a:link,
.site-title a:visited {
	color: #303030;
}


.site-title a:hover,
.site-title a:active {
	color: #ee3333;
}


	.site-branding .site-title {
		font-size: 36px;
		font-size: 2.25rem;
	}
.panel-grid .cell--overlay-bottom{position:absolute;width:100%;left:0;bottom:0;z-index:1;padding:15px!important;height:auto!important}


#header_eva .header_eva_submenu_lifestyle .categ_tags {
    display: none;
	font-size: 14px;
	line-height: 23px;
	color: #000000;
    font-weight: 700;
}


#header_eva .categ_tags.active{
    display: block!important;
}


#header_eva .header_eva_submenu_lifestyle .categ_tags a {
	color: #725FD2;
}

.stickynav .line .inner { background: #FFF; display: block; height: 100%; width: 100%; }

.accomplishment .inner { text-align: center; }

.accomplishment a.inner { color: #404040 !important; }



.scrollable
{	
	margin-top: 10px;
	margin-left: 0px;
	margin-right: 0px;
	overflow-y: auto !important; 
	overflow-x: hidden !important;

}

.pagination .page-numbers {
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  border-radius: 3px;
  margin-right: 5px;
  background-color: #fff;
  border: 1px solid rgba(34, 170, 161, 0.5);
  display: inline-block;
  color: #444;
  font-weight: lighter;
  transition: 0.4s all ease;
  -webkit-transition: 0.4s all ease;
  -moz-transition: 0.4s all ease;
  -ms-transition: 0.4s all ease;
  -o-transition: 0.4s all ease;
  margin-bottom: 5px;
}

.pagination .page-numbers:hover {
  background: #22AAA1;
  color: white;
}
.carousel-inner{position:relative;width:100%;overflow:hidden}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{width:25%}


.et_pb_divider_internal {
	display: inline-block;
	width: 100%;
}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-12{width:100%}
.node-type-book .main-container section.col-sm-12,.page-symposia .main-container section.col-sm-12,.node-type-page .main-container section.col-sm-12{width:97% !important;}
.one-half-image .image-container{margin:0;padding:0}
.one-half-image .image-container img{width:100%;margin:0;position:relative;z-index:9}
.one-half-image .image-container p{margin:0}
.one-half-image .image-container .rotate-item{padding:0 30px}


    
    .sidebars1{ 
        min-height:220px;
        padding-bottom:5px;
    }
.dgwt-wcas-search-wrapp{position:relative;display:block;color:#444;min-width:230px;width:100%;text-align:left;margin:0 auto;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box}
.dgwt-wcas-search-wrapp .product-title{color:#333;display:block;line-height:110%;margin:0}
.dgwt-wcas-om-bar .dgwt-wcas-search-wrapp-mobile{width:calc(100% - 45px);max-width:none}
.dgwt-wcas-search-wrapp-mobile input[type=search].dgwt-wcas-search-input{height:45px!important;border-top:none;border-right:none;border-left:none;border-radius:0;font-size:16px!important}
.panel-body{padding:15px}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}

.pops{ position: absolute; top: 48px; padding:10px 18px; background-color: #fff; border: 1px solid #dcdcdc; z-index: 9999; }

.pops .arows,.layer-daikuan .arows{ position:absolute; right:30px; top:-22px;z-index: 1;}

.pops .arowA,.layer-daikuan .arowA{ position:absolute; left:0; top:0; color: #ccc; font-size: 27px;}

.pops .arowB,.layer-daikuan .arowB{ position:absolute;  left:0; top:1px; color: #fff;font-size: 27px;}
.addtoany_header{margin:0 0 16px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-md-3{width:25%}
.skelbimupaieska .col-md-3{width:53%;float:left}
.firstline .col-md-4,.firstline .col-md-3,.firstline .col-md-1{width:100%;margin-top:15px}
.modal.fade .modal-dialog{-webkit-transform:translate(0,-25%);transform:translate(0,-25%);-webkit-transition:-webkit-transform .3s ease-out;transition:-webkit-transform .3s ease-out;transition:transform .3s ease-out;transition:transform .3s ease-out,-webkit-transform .3s ease-out}
.modal.in .modal-dialog{-webkit-transform:translate(0,0);transform:translate(0,0)}
.modal-dialog{position:relative;width:auto;margin:10px}

        .widget_area .widget_inner .logo .logo_text { font-size: 36px; }

        .widget_area .logo { margin-bottom: 10px; }


	.contactFooter .logo { font-size: 60px; }


    .topWrap .logo { font-size: 40px; line-height: 45px; }

	.contactFooter .logo img  {  height: 32px; }

				
	
		
			header.noFixMenu .topWrap .logo {
				height: 144px;
			}

			header.noFixMenu .topWrap .logo img {
				height: 144px;
			}

			header.noFixMenu .topWrap .logo .logo_text {
				line-height: 144px;
			}


header .logo a {
  color: #000066;
}



.logo .logo_text {
  display: inline-block;
  vertical-align: top;
  line-height: 55px;
  margin-right: 8px;
  font-weight: 200;
}


header.fixedTopMenu .topWrap .logo img {
  height:75px;
}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(2n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(2n+1){float:none}
header nav li.has-extended ul.sub-menu li.menu-item:nth-child(3n+1),header nav li.has-extended ul.sub-menu.position_menu li.menu-item:nth-child(3n+1){clear:both}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-sm-6 {
    width: 50%;
  }
#footer .copyright{padding-top:10px;}


.title-second {
  font-family: 'GothaProMed', Helvetica, Arial, sans-serif;
  font-size: 60px;
  cursor: pointer;
}


.title-second:hover .hover-line,
.title-second.hovered .hover-line {
  display: block;
  width: 290px;
}


.title-second--offers {
  color: #233b4e;
}


  .title-second--mod {
    padding-top: 20px;
  }
.col_logo,.col_presentation,.col_1,.col_2,.col_3,.col_4,.col_5{display:inline;float:left;position:relative;margin-left:3px;margin-right:3px}
.col_3{width:460px}

    #copyright-note {
        float: none;
        width: 100%;
    }
	
	
	.trama_map_block .trama_map_filters{
		min-height:0;
		bottom:0;
		top:auto;
		left:0;
		width:100%;
	}

	.trama_map_block:not(.map_filters_open) .mobile_tap_to_open{
		
	}

	.trama_map_block:not(.map_filters_open) .trama_map_filters_innermenu{
		max-height:0;
		overflow:hidden;
	}

	.trama_map_block.map_filters_open .mobile_tap_to_open_icon{
		transform:rotate(315deg);
		margin:-10px 18px 0;
	}

    #responsive a{
        width: 100%;
        background: #ffffff;
        box-sizing:border-box;
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
    }

    #responsive ul.dropdown, 
    #responsive ul.dropdown li ul.dropdown{
        width: 100% !important;
        left: 0;
        position: static !important;
        border: none;
        box-sizing:border-box;
        -moz-box-sizing:border-box; 
        -webkit-box-sizing:border-box; 
    }

    #responsive ul.dropdown li {
        background: #fff !important;
        border: none;
    }

    #responsive { display: none; }


header .menu-item {
  padding-top: 7px;
  padding-bottom: 7px;
  padding-left: 1rem;
  padding-right: 1rem;
}


.genesis-nav-menu .menu-item {
   display: inline-block;
   text-align: left;
}


.genesis-nav-menu .menu-item:hover {
   position: static;
}

 
	.nav-primary .menu-item {
		display: block;
		text-align: left;
	}

 
	.nav-primary .menu-item:hover {
		position: static;
	}
.mp__expanded .mp__bottom .mp__scrubber .mp__duration-time{margin-left:10px}

.menu-active .container .s_seti{display:block;}

.s_seti{position:fixed;left:0;top:380px;display:none;width:280px;}
.s_seti .seti{margin-right:0;margin-left:0;width:100%;height:100%;max-height:585px;float:none}

    .f-widget, .widgets-num-4 .f-widget { width: 48% }

    .f-widget-2, .widgets-num-4 .f-widget-2, .widgets-num-4 .last { margin-right: 0 }

.f-widget {
    width: 32%;
    float: left;
    position: relative;
    margin-bottom: 0;
    margin-right: 2%;
}

.widgets-num-4 .f-widget { width: 23.5% }



#image_470923431 {
  width: 30%;
}
.img{position:relative}
.img .img-inner{position:relative;overflow:hidden}
.img,.img img{width:100%}
.img .caption{position:absolute;transition:transform .5s;-ms-transform:translateY(100%);transform:translateY(100%);max-height:100% !important;overflow-y:auto;bottom:0;padding:4px 10px;font-size:14px;color:#FFF;width:100%;background-color:rgba(0,0,0,0.3)}
.img .caption-show,.img:hover .caption{-ms-transform:translateY(0);transform:translateY(0)}

.img-round {
	display: inline;
	margin: 0 auto;
	height: 100%;
	width: auto;
}

.copyright{
	background:#323232;
	font-size:12px;
	color:#fff;
	padding:20px 0;}

.copyright a{
	color:#fff;}

.copyright, .copyright .text-right{
	text-align:center !important;}






.box-image {
	max-height: 200px;
}


#widget_boxes_container .box {
	text-align: center;
}


.slides,
.flex-control-nav,
.flex-direction-nav {
	list-style: none;
	margin: 0; 
	padding: 0; 
}
 

.flexslider .slides img {
	display: block;
	max-width: 100%; 
}



.slides:after {
	clear: both;
	content: "."; 
	display: block; 
	height: 0;  
	line-height: 0; 
	visibility: hidden;
}
 

html[xmlns] .slides {
	display: block;
}
 

* html .slides {
	height: 1%;
}


.flexslider .slides {
	zoom: 1;
}

#mobile-site-navigation ul li.menu-item-has-children ul {margin-left:30px; border-left:2px solid #eee; overflow:hidden; max-height:0px; -webkit-transition-duration: 0.3s; transition-duration: 0.3s; -webkit-transition-timing-function: cubic-bezier(0, 1, 0.5, 1); transition-timing-function: cubic-bezier(0, 1, 0.5, 1);}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}


header .header .container .search_mobile {
  display: none;
  width: 25%;
  float: right;
  text-align: right;
  margin-top: 20px;
}


header .header .container .search_mobile a {
  display: inline-block;
  width: 34px;
  height: 34px;
  text-decoration: none;
  text-align: center;
  color: #00483a;
  font-size: 30px;
  font-size: 3rem;
  line-height: 34px;
  line-height: 3.4rem;
}


#body-wrap { overflow:hidden; }

body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
	position:relative;
	left:30%;
}

	body.nav-mobile-open #body-wrap, body.nav-mobile-on.nav-mobile-open #body-wrap, body.nav-shop-filter-open #body-wrap {
		position:relative;
		left:40%;
	}

#copyright {
    width: 100%;
    padding: 15px;
    float: left;
    background-color: #222533;
}

#copyright a {
    color: #666;
}

#copyright .social-safreen {
    margin-top: 0px;
    display: inline-block;
    float: right;
}
#menu #collapse-1{padding-right:5px !important}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}


a.alignleft,
a.alignnone,
a.alignright {
	max-width: 100%;
}


a.alignnone {
	display: inline-block;
}


img.alignnone,
.alignnone {
	margin-bottom: 12px;
}
.arep-header-in{padding:10px 0px;}

#donaModel .close-modal-land-img{
	height: 100px;
}

.hpfr-4
{
	left: 671px;
}

.hpfr-3
{
	left: 469px;
}

.hpfr-2
{
	left: 218px;
}

.hpfr
{
	display: block;
	width: 300px;
	position: absolute;
}

.hpfr-1
{
	left: -32px;
}

.hpfr LI
{
	list-style: none;
}

	
#copyright {
		float:left;
		padding-top:20px;
		width:100%;}
.et_header_style_split span.logo_helper{display:none}
span.logo_helper{display:inline-block;width:0;height:100%;vertical-align:middle}
.et_vertical_nav span.logo_helper{display:none}
.partage_container{position:relative;clear:both;overflow:hidden;padding:20px 0}





.eut-header-responsive-elements {
	display: none;
}


.eut-header-responsive-elements ul {
	margin: 0;
	display: block;
	list-style: none;
}


.eut-hidden-area .eut-hidden-menu-text + .eut-header-responsive-elements {
	margin-top: 60px;
}
 #eut-theme-wrapper .eut-header-responsive-elements form, #eut-theme-wrapper .eut-header-responsive-elements form p, #eut-theme-wrapper .eut-header-responsive-elements form div, #eut-theme-wrapper .eut-header-responsive-elements form span { color: #777777; }
 #eut-hidden-menu ul.eut-menu li, #eut-hidden-menu ul.eut-menu li a, #eut-theme-wrapper .eut-header-responsive-elements form, #eut-theme-wrapper .eut-header-responsive-elements form p, #eut-theme-wrapper .eut-header-responsive-elements form div, #eut-theme-wrapper .eut-header-responsive-elements form span { border-color: #eef1f6; }
.calendar-calendar .week-view .full .first td.multi-day{border-top:1px solid #CCCCCC;}
.page-become-museum-member .join-links li.first a:before{background-position:0 -93px;}
.page-become-museum-member .join-links li.first a:hover:before{background-position:0 -62px;}
.header-bottom .dropdownmenu .smallchips .first{margin-left:0;}
.links-slider ul li .link{background-color:#174275;color:#fff}
.big-news-header-container .owl-item.active article .link{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;transition-delay:500ms;-webkit-transition-delay:500ms;color:#fff;opacity:1}
.big-news-header-container article .link{-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-o-transition:all .5s ease-in-out;transition:all .5s ease-in-out;animation-delay:500ms;-webkit-animation-delay:500ms;opacity:0;width:45%;position:absolute;right:0;z-index:555;display:block;color:#fff;height:auto;transform:translate(0, -30%);bottom:initial;top:55%;-webkit-transform:translate(0, -10%);-moz-transform:translate(0, -10%);-o-transform:translate(0, -10%);-ms-transform:translate(0, -10%)}



.featured {  width: 300px; height: 280px; overflow: hidden; font-size: 14px; color: #666}

.featured img{ float: left; margin-right: 6px}

.featured li{ border-bottom: 1px dotted #ddd; overflow: hidden; padding: 10px; font-size: 14px; height:73px;}

.featured li:hover { background-color: #f7f7f7}

.featured li:last-child{ border: none; }

.featured a {  font-weight: bold; font-size: 15px; }

.featured i { margin-right: 4px }

.featured span{ display: block; margin-top: 4px}


	.sponsor-square, .featured,.latest,.sponsor-skyscraper,.sponsor-rectangle { width: 100%; margin: 0 auto; text-align: center; float: none;}



.widget_highlighted_posts .single-article {
   position: relative;
   float: left;
   margin-bottom: 10px;
   margin-right: 2%;
   max-width: 49%;
}

.widget_highlighted_posts .single-article:nth-child(even) {
   margin-right: 0;
}

.widget_featured_posts .single-article {
   background-color: #ffffff;
   box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.1);
}

.widget_featured_posts .following-post .single-article {
   margin-bottom: 15px;
}

.panel-heading {
  padding: 10px 15px;
  border-bottom: 1px solid transparent;
  border-top-left-radius: 3px;
  border-top-right-radius: 3px;
}

.panel-heading + .list-group .list-group-item:first-child {
  border-top-width: 0;
}

.panel-group .panel-heading {
  border-bottom: 0;
}


#footer-info {
	float: left;
	padding-bottom: 10px;
	color: #666;
	text-align: left;
}


#footer-info a {
	color: #666;
	font-weight: 700;
}


#footer-info a:hover {
	opacity: 0.7;
}



	.et-social-icons,
	#footer-info {
		float: none;
		text-align: center;
	}
#header #nav-wrap{display:inline-block;text-align:left}

#site-title a { color: transparent; }

h3#comments-title,
h3#reply-title,
#access .menu,
#access div.menu ul,
#access2 .menu,
#access2 div.menu ul,
#cancel-comment-reply-link,
.form-allowed-tags,
#site-info,
#site-title,
#wp-calendar,
.comment-meta,
.comment-body tr th,
.comment-body thead th,
.entry-content label,
.entry-content tr th,
.entry-content thead th,
.entry-meta,
.entry-title,
.entry-utility,
#respond label,
.navigation,
.page-title,
.pingback p,
.reply,
.widget-title,
.wp-caption-text,
input[type=submit] {
	font-family: "Helvetica Neue", Arial, Helvetica, "Nimbus Sans L", sans-serif;
}

#site-title {
	float: left;
	font-size: 30px;
	line-height: 36px;
	margin: 0 0 18px 0;
	width: 700px;
}

	#site-title,
	#site-description {
		float: none;
		line-height: 1.4em;
		margin: 0;
		padding: 0;
	}


#static-banner-container {
  background-size: cover !important;
  height: 650px;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -webkit-align-items: center;
      -ms-flex-align: center;
          align-items: center; }



.bats-page #static-banner-container {
  height: 500px; }


.center-content {
  max-width: 2560px;
  margin: 0 auto;
  width: 100%; }



    
    .td-menu-background:before,
    .td-search-background:before {
        background: #606060;
        background: -moz-linear-gradient(top, #606060 0%, #141414 100%);
        background: -webkit-gradient(left top, left bottom, color-stop(0%, #606060), color-stop(100%, #141414));
        background: -webkit-linear-gradient(top, #606060 0%, #141414 100%);
        background: -o-linear-gradient(top, #606060 0%, @mobileu_gradient_two_mob 100%);
        background: -ms-linear-gradient(top, #606060 0%, #141414 100%);
        background: linear-gradient(to bottom, #606060 0%, #141414 100%);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#606060', endColorstr='#141414', GradientType=0 );
    }
.margin-bottom-2{margin-bottom:2rem!important}


.sf-menu .sub-menu {
  position: absolute;
  top: -999em;
  width: 230px; 
  margin: 0 !important;
  padding-left: 0;
  padding-top: 27px;
}


.sf-menu .sub-menu li {
  background: #2190d7;
  padding-right: 0;
  list-style: none;
  border-bottom: 1px solid #176596;
}



.sf-menu .sub-menu li:hover a{
  color: #000 !important;
  background: #fff !important;
}



.sf-menu .sub-menu a {
  font-size: 12px !important;
  font-weight: normal;
  color: #fff !important;
  padding: 12px 15px !important;
  line-height: normal;
  font-family: 'Open Sans' !important;
}


  .sub-menu span {
      display: none;
    }
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}
 #content p, #content ul, #content ol, #content, #frontpage blockquote { text-align:Default; }

.gdlr-core-column-service-item .gdlr-core-column-service-content{ font-size: 15px; }


.gdlr-core-column-service-icon-left .gdlr-core-column-service-content-wrapper{ overflow: hidden; }

.gdlr-core-column-service-icon-left-title .gdlr-core-column-service-content{ clear: both; }

.search-trigger .gmr-icon {
	line-height: 30px;
	position: relative;
	width: 14px;
	display: inline-block;
	padding: 10px 0;
	font-size: 13px;
}
.transbox{top:130px;min-width:980px;height:600px;left:50%;margin-left:-490px;position:fixed;z-index:3}

.gmr-bgstripe{width:5%;height:4px;float:left;}


.paper_left,
.paper_right {
	column-count: 2;
	column-gap: 50px;
}


	.paper_left,
	.paper_right {
		column-gap: 30px;
	}

.footer{ width:100%; height:161px; background:#3d3d3d; }

.footer .footimg{ padding-top:35px; width:17%; float:left;}

.footer .footimg img{ width:100%;}

.footer .footerri{ font-size:12px; color:#999; text-align:right; line-height:20px; padding-top:61px; float:right; 

width:80%;}

.footer .footerri span{ display:block;}

.footer--big--upper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  margin-bottom: 50px;
}

.footer--big--upper svg:first-child {
  margin-right: auto;
}

.footer--big--upper a {
  margin-right: 15px;
}

.footer--big--upper a:last-child {
  margin-right: 0;
}


.smallthumbs {
    float: left;
    margin-top: 2px;
    min-height: 47px
}


.main-navigation .menu-item-description {
	color: #707070;
	color: rgba(51, 51, 51, 0.7);
	font-family: "Noto Sans", sans-serif;
	font-size: 12px;
	font-size: 1.2rem;
	font-weight: 400;
	line-height: 1.5;
	margin-top: 0.5em;
}


		
		.secondary a:hover,
		.secondary a:focus,
		.main-navigation .menu-item-description,
		.widget,
		.widget blockquote,
		.widget .wp-caption-text,
		.widget .gallery-caption {
			color: rgba( 255, 255, 255, 0.7);
		}


			.secondary a:hover,
			.secondary a:focus,
			.main-navigation .menu-item-description,
			.widget,
			.widget blockquote,
			.widget .wp-caption-text,
			.widget .gallery-caption {
				color: rgba( 0, 0, 0, 0.7);
			}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}

.services-menu {
	width: 13%;
}



.tab {
	height: 42px;
	position: relative;
    top: 0;
    z-index: 999;
	width:941px;
	margin:0px auto;
}


.tab ul.login {
	display: block;
	position:relative;
  	float: right;
  	clear: right;
  	height: 25px;
	width: auto;
  	font-weight: bold;
	line-height: 25px;
	margin: 0;
  	font-size: 80%;
	text-align: center;
	background-color:#fafafa;
	border-bottom-left-radius:3px;
	border-bottom-right-radius:3px;
	padding:0px;
}


.tab ul.login li {
 	text-align: left;
  	padding: 0 15px;
	display: block;
	float: left;
	height: 25px;
}


.tab ul.login li a {
	color: #477fa0;
}


.tab ul.login li a:hover {
	text-decoration:underline;
}


.tab ul.login .sep {color:#414141;padding:0px;}



.tab a.open, .tab a.close {
	display:block;
	cursor: pointer;
	display: block;
	width:90px;
}

table.classementNormal td.joues, table.classementNormal td.pts, table.classementNormal td.diff {text-align:right;}
.list-unstyled{padding-left:0;list-style:none}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}


.testimonial-slider .slides {
	margin: 0 10%;
}


.testimonial {
    text-align: center;
    margin: 0 10%;
}


.testimonial-quote {
	font-family: 'Cutive', serif;
	font-size: 26px;
}

	.entry-header .entry-title a:hover {color:#00BCD5 ;}
.cli-container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
footer .social_links li{display:inline-block}
footer .social_links a{font-size:30px;margin:0 10px}
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

#wrapper p.txt-sm {
    font-size: 13px;
    line-height: 1.6 !important;
}

#wrapper #main .page-section-container p.txt-sm {
    color:  #fff !important;
    line-height: 1.6 !important;
}


.navigation-top .wrap {
	max-width: 1000px;
	padding: 0;
}


.wrap {
	margin-left: auto;
	margin-right: auto;
	max-width: 700px;
	padding-left: 2em;
	padding-right: 2em;
}


.wrap:after {
	clear: both;
	content: "";
	display: block;
}




#masthead .wrap {
	position: relative;
}


.panel-content .wrap {
	padding-bottom: 0.5em;
	padding-top: 1.75em;
}


.site-footer .wrap {
	padding-bottom: 1.5em;
	padding-top: 2em;
}


	.page-one-column .panel-content .wrap {
		max-width: 740px;
	}
.fl-post .fl-post-image-beside,.fl-post .fl-post-content-beside{padding:0 15px}
body.has-blocks .fl-post-content ul,body.has-blocks .fl-post-content ol{margin:1.5em auto;max-width:740px;list-style-position:outside}
body.has-blocks .fl-post-content li{list-style-position:outside}


.c-card__button,
.c-card__links {
  margin-top: 1.25rem; }
	
		
		
		#horiz_m .slidemenu .menu {
			display: none;
		}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}


.blink a {
    line-height:25px;
}


.blink a span {
  -webkit-animation: blink 1s steps(5, start) infinite;
  -moz-animation:    blink 1s steps(5, start) infinite;
  -o-animation:      blink 1s steps(5, start) infinite; 
  animation:         blink 1s steps(5, start) infinite;
  color: #fbfbfb;
  font-weight: bold;
}


.blink a span:hover {
    color: #fff !important;
}


.current-menu-item.blink a span {
    color: #fff !important;
}

.page-box #content.content-builder .panel-grid .panel-row-style,
.page-box #content.content-builder .panel-grid {
max-width: 1200px;
}

.page-full #content.content-builder .panel-grid .panel-row-style.panel-full {
width: 100%;
}

.page-full .panel-grid .panel-row-style { padding-left: 40px !important; padding-right: 40px !important; }

.page-full .panel-grid .panel-row-style.panel-full { padding-left: 0 !important; padding-right: 0 !important; }

	
	.half:last-child {
		margin-right:0;
	}

	.footer .textwidget{margin: 0 0 30px 0;}
.copyright{font-size:11px}

.second_p{
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    font-family: Montserrat;
}

	#Top_bar #logo img.logo-sticky,#Top_bar #logo img.logo-mobile,#Top_bar #logo img.logo-mobile-sticky{display:none}

	#Top_bar #logo img.logo-mobile{display:inline-block}

	#Top_bar #logo img.logo-mobile-sticky{display:none}

	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile{display:none}

	.mobile-sticky #Top_bar.is-sticky #logo img.logo-mobile-sticky{display:inline-block}

	.mobile-sticky.logo-overflow #Top_bar.is-sticky #logo img.logo-mobile-sticky{max-height:80px!important}

		.mobile-header-mini.logo-overflow #Top_bar #logo img.logo-mobile{max-height:80px!important}

.mainbody-button a {
margin: 10px 0 0;
min-width: 100%
}

.mainbody-button, .mtb30-980, .tag-desc, .video {
margin: 30px 0
}

.mainbody-button, .mtb20-767, .tag-desc, .video {
margin: 20px 0
}
.mainbody-button a,.read_more button,.sign-up-btn button,.testi-button,span.subscribe-text1,ul#menu-footer-menu li a{text-transform:uppercase}
.mainbody-button a,.testi-button a{padding:8px 15px;display:inline-block}
.mainbody-button,.tag-desc{margin:50px 0}


.footer_right .logos_1 .ideal {
	width: 50px;
}
.td-pb-row{*zoom:1;margin-right:-24px;margin-left:-24px;position:relative}
.td-pb-row:before,.td-pb-row:after{display:table;content:''}
.td-pb-row:after{clear:both}
.td-pb-row [class*=td-pb-span]{display:block;min-height:1px;float:left;padding-right:24px;padding-left:24px;position:relative}
.vc_row-no-padding.td-pb-row [class*=td-pb-span]{padding-left:0;padding-right:0}
.td-pb-row,.td-block-row{margin-right:-20px;margin-left:-20px}
.td-post-template-10 .td-container .td-pb-row{padding-top:48px}
.td-pb-row, body .td-block-row{*zoom:1;margin-left:-15px;margin-right:-15px}
.td-pb-row [class*="td-pb-span"], body .td-block-row [class*="td-block-span"]{display:block;min-height:1px;float:left;padding-right:15px;padding-left:15px}
.fusion-accordian.custom-toggles .panel-collapse.collapsing{width:100%}

.gdlr-core-testimonial-item .gdlr-core-testimonial-author-content{ overflow: hidden; padding-top: 3px; }

.gdlr-core-testimonial-item.gdlr-core-testimonial-style-center .gdlr-core-testimonial-author-content{ float: left; overflow: auto; padding-top: 3px; }


.box-slider__article-description {
    width: 100%;
}

.mainnav .features{margin-left:190px;}


.features{font-size:14px;}
ul.menus li.a1 a {background-position:0 0;}


		div.box_offers div.offers_item div.name { top: -190px; left: 15px; }



.quote .author,
.quote .excerpt {
  line-height: normal;
  font-size: 1em;
}

#travel-cta {color: #FA781E;}

.cta-text { margin: 0;padding: 0;padding-top: 4px; margin-left: 24px; padding-left: 10px; font-size: 18px; color: #A50034;}
.span4{width:300px}
.row-fluid .span4{width:31.91489362%}
.uneditable-input.span4,input.span4,textarea.span4{width:286px}
.table td.span4,.table th.span4{float:none;width:284px;margin-left:0}
.marketing .span4{text-align:center}
.marketing .span4 p{margin-left:10px;margin-right:10px}
.row-fluid .tc-content.span4{width:31.91489362%;float:left}
.row-fluid .tc-thumbnail.span4{width:31.91489362%;float:left}
.marketing .span4+.span4{margin-top:40px}

div.instansive-tablet,
div.instansive-mobile {
  display: none;
}

  div.instansive-tablet {
    display: block;
  }



.container_testimonials .rectangle {
    width: 300px;
    height: 75;
    margin: 5px;
    border-radius: 2%;
    background: red;
    float:left;
}


.dot {
    height: 3px;
    width: 33px;
    background-color: rgba(184, 184, 184, 0.54);
    display: inline-block;
    transition: background-color ease;
    position:relative;
    z-index: 11;
}


.dot.active, .dot:hover {
    background-color: #e2e2e2;
}
.module.no-js,.module.init,.experienceeditor .module{pointer-events:auto}
.module-list{padding:30px 0;background:#eee}
.module-list ul,.module-list li{list-style:none;padding:0;margin:0}
.module-list li{margin:15px 0}
.module-list a{font-size:18px;line-height:22px}
.module-list hr{background-color:#333;height:1px;margin:30px 0}
.legal .module-header{text-align:center;margin-bottom:60px}
.ie7 .head-container.fixed,.ie7 .head-container.is_indent,.ie8 .head-container.fixed,.ie8 .head-container.is_indent{border-bottom:1px solid #f1f1f1;background:white}
.ie7 .head-container,.ie8 .head-container{background-image:none}
 .head-container, .head-container.fixed{background-color : #7ac2de; }
.head-container {min-height : 60px; }


#right {
	float:right;
	width:284px;
}
#footer-logo{margin-bottom:10px}


.financity-body .gdlr-core-testimonial-quote.gdlr-core-quote-font.gdlr-core-skin-icon{ float: left; margin-right: 15px; padding-top: 12px; padding-bottom: 0px; margin-bottom: -40px; }
 
.gdlr-core-testimonial-item .gdlr-core-testimonial-quote{ color: #282828; }


.gdlr-core-testimonial-style-left .gdlr-core-testimonial-quote{ font-size: 60px; line-height: 1; float: left; margin-right: 30px; }

.gdlr-core-testimonial-style-right .gdlr-core-testimonial-quote{ font-size: 60px; line-height: 1; float: right; margin-left: 30px; }

.gdlr-core-testimonial-style-center .gdlr-core-testimonial-quote{ font-size: 80px; line-height: 60px; padding: 15px 0px 10px; }
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}



.content-wrapper {
    margin: 0 auto;
    max-width: 95%;
    text-align: center;
}

#footer .content-wrapper {
    max-width: 1160px;
}

.sub-head {font-size: 1.5rem;font-weight: 600 !important;color: #444 !important;line-height: 2rem;white-space: normal;width: 100%;}

.sub-head span {color: #ffc107;}
#refs p{text-align:center}
#refs img{vertical-align:middle;margin:0 12px 50px 0}
.search-buckets .tile-return__container:hover .tile-return__title{color:#efedf1;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.search-buckets .tile-return__title{color:#c8a7ff;-moz-transition:all .3s ease-in-out;-o-transition:all .3s ease-in-out;-webkit-transition:all .3s ease-in-out;transition:all .3s ease-in-out}
.tile-return__title{font-size:32px;line-height:43px;color:#4A4A4A;margin:0px auto 35px auto}
